# Generated by Django 3.1.3 on 2020-11-07 13:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0005_auto_20201025_2026'),
    ]

    operations = [
        migrations.CreateModel(
            name='Saran',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=50)),
                ('lokasi', models.CharField(max_length=50)),
                ('saran', models.TextField()),
            ],
        ),
    ]
